Subject: Re: bug#32504: [PATCH] syntax-is-{comment|string}-p

From: Alex Branham <[email-masked]>
Date: Fri, 24 Aug 2018 14:49:21 -0500

On Fri 24 Aug 2018 at 14:28, Eli Zaretskii <[email-masked]> wrote:

> That could be because it isn't documented.  After all, that was your
> reason for not knowing about it, right?

Yes, absolutely. I meant I'm ambivalent about its usefulness versus
syntax-is-comment/string-p, which seem more descriptive to me.